<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Forkio</title>

    <link rel="stylesheet" type="text/css" href="./css/normalize.css">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
</head>

<body>

    <main class="main-page">

        <!-- header and first part by Rostyslav -->

        <section class="advantages">
            <div class="container">

                <div class="block-wrapper">
                    <h2 class="block-title">Revolutionary editor</h2>
                    <p class="block-description">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet
                        vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>

                    <ul class="sharing-buttons">
                        <li class="sharing-item watch">
                            <a class="share-btns" icon="repo-watched" id="watch-button" href="#" rel="nofollow"
                                class="btn-sm btn">
                                <svg preserveAspectRatio="xMidYMid meet" viewBox="0 0 1280.000000 662.000000"
                                    height="16px" width="16px" version="1.0" xmlns="http://www.w3.org/2000/svg">
                                    <g transform="translate(0.000000,662.000000) scale(0.100000,-0.100000)"
                                        fill="#000000" stroke="none">
                                        <path
                                            d="M6330 6610 c-1399 -91 -2792 -594 -4189 -1515 -694 -457 -1415 -1050 -1957 -1609 l-183 -189 100 -108 c140 -151 583 -569 839 -794 1446 -1267 2965 -2053 4445 -2299 423 -70 660 -90 1105 -90 383 -1 517 7 845 49 1006 129 1985 482 2960 1068 876 526 1767 1287 2429 2075 l78 93 -19 22 c-11 12 -75 87 -144 167 -1111 1299 -2373 2239 -3644 2718 -576 216 -1111 340 -1725 398 -195 18 -747 26 -940 14z m421 -580 c562 -56 1096 -275 1534 -627 306 -246 561 -564 734 -916 91 -184 137 -304 187 -486 136 -496 123 -1033 -37 -1521 -81 -246 -179 -448 -324 -665 -109 -163 -193 -264 -349 -420 -232 -232 -450 -387 -751 -535 -280 -138 -550 -222 -875 -271 -196 -30 -580 -33 -775 -5 -680 94 -1246 378 -1705 852 -422 437 -671 963 -746 1574 -20 166 -15 517 11 680 159 1029 879 1869 1890 2205 218 72 403 111 655 138 80 9 455 6 551 -3z" />
                                        <path
                                            d="M6330 5359 c-375 -31 -742 -175 -1035 -404 -87 -68 -237 -217 -308 -306 -110 -136 -228 -347 -286 -512 -79 -225 -106 -402 -98 -657 7 -242 36 -385 119 -595 277 -703 983 -1174 1760 -1175 434 0 863 146 1203 412 80 62 242 226 310 313 182 232 307 512 359 804 l6 34 -42 -40 c-142 -130 -319 -224 -510 -270 -56 -14 -114 -18 -248 -18 -159 0 -184 3 -275 28 -381 104 -674 395 -767 763 -32 125 -32 371 0 486 51 185 144 348 274 478 90 90 171 148 285 204 140 69 261 101 426 113 l89 6 -68 44 c-347 219 -785 327 -1194 292z" />
                                    </g>
                                </svg>Watch</a>
                            <p class="counter">1,397</p>

                        </li>

                        <li class="sharing-item star">
                            <a class="share-btns" icon="repo-stared" id="star-button" href="#" rel="nofollow">
                                <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16">
                                    <path
                                        d="M8 .25a.75.75 0 0 1 .673.418l1.882 3.815 4.21.612a.75.75 0 0 1 .416 1.279l-3.046 2.97.719 4.192a.751.751 0 0 1-1.088.791L8 12.347l-3.766 1.98a.75.75 0 0 1-1.088-.79l.72-4.194L.818 6.374a.75.75 0 0 1 .416-1.28l4.21-.611L7.327.668A.75.75 0 0 1 8 .25Zm0 2.445L6.615 5.5a.75.75 0 0 1-.564.41l-3.097.45 2.24 2.184a.75.75 0 0 1 .216.664l-.528 3.084 2.769-1.456a.75.75 0 0 1 .698 0l2.77 1.456-.53-3.084a.75.75 0 0 1 .216-.664l2.24-2.183-3.096-.45a.75.75 0 0 1-.564-.41L8 2.694Z"
                                        fill="#000"></path>
                                </svg>
                                Star</a>
                            <p class="counter">21,038</p>
                            </a>
                        </li>

                        <li class="sharing-item fork">
                            <a class="share-btns" icon="repo-forked" id="fork-button" href="#" rel="nofollow">
                                <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16">
                                    <path
                                        d="M5 5.372v.878c0 .414.336.75.75.75h4.5a.75.75 0 0 0 .75-.75v-.878a2.25 2.25 0 1 1 1.5 0v.878a2.25 2.25 0 0 1-2.25 2.25h-1.5v2.128a2.251 2.251 0 1 1-1.5 0V8.5h-1.5A2.25 2.25 0 0 1 3.5 6.25v-.878a2.25 2.25 0 1 1 1.5 0ZM5 3.25a.75.75 0 1 0-1.5 0 .75.75 0 0 0 1.5 0Zm6.75.75a.75.75 0 1 0 0-1.5.75.75 0 0 0 0 1.5Zm-3 8.75a.75.75 0 1 0-1.5 0 .75.75 0 0 0 1.5 0Z">
                                    </path>
                                </svg>Fork</a>
                            <p class="counter">4,391</p>
                        </li>
                    </ul>
                </div>


                <div class="advantages-description">
                    <h3 class="block-title description-title">&ltHere is what you get&gt</h3>

                    <ul class="advantages-description-wrapper">
                        <li class="description-item">
                            <img class="description-image" src="./images/advantages-icons/search.png" alt="search"
                                height="64px" width="111px">
                            <h4 class="purpose">Created to Make The Web Better</h4>
                            <p class="purpose-description">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra
                                dui
                                laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
                        </li>

                        <li class="description-item">
                            <img class="description-image" src="./images/advantages-icons/volume-button.png"
                                alt="volume-button" height="80px" width="90px">
                            <h4 class="purpose">Incredibly Powerful Tool</h4>
                            <p class="purpose-description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus
                                felis
                                odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                                Aliquam
                                erat volutpat.</p>
                        </li>

                        <li class="description-item">
                            <img class="description-image" src="./images/advantages-icons/bulb.png" alt="bulb"
                                height="84px" width="60px">
                            <h4 class="purpose">Experimental Stuff</h4>
                            <p class="purpose-description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus
                                felis
                                odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                                Aliquam
                                erat volutpat.</p>
                        </li>

                        <li class="description-item">
                            <img class="description-image" src="./images/advantages-icons/timer.png" alt="Live logs"
                                height="71px" width="71px">
                            <h4 class="purpose">Created to Make The Web Better</h4>
                            <p class="purpose-description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus
                                felis
                                odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                                Aliquam
                                erat volutpat.</p>
                        </li>
                    </ul>
                </div>
            </div>
        </section>

        <div class="code-example">
            <div class="code-image">
                <img class="code-image-small" src="./images/sample-code-small.png" alt="code-small">
                <img class="code-image-big" src="./images/sample-code-big.png" alt="code-big">
            </div>
        </div>


        <!-- section "People Are Talking About Fork" by Rostyslav -->

        <section class="advantages-pricing">
            <hr class="advantages-pricing-line">
            <h2 class="block-title pricing-title">Fork Subscription Pricing</h2>

            <div class="container">
                <ul class="pricing-plans">

                    <li class="pricing-option">
                        <div class="pricing-header">
                            <h3 class="block-title option-4-title">Students</h3>
                        </div>
                        <div class="option-description">
                            <p class="price-period"><span>$29</span><br>per month</p>
                            <hr class="section-line">
                            <p class="license-type">Personal License</p>
                            <div class="button-wrapper">
                                <button class="purchase-btn" type="button">
                                    <a class="btn-purchase" href="#">purchase</a>
                                </button>
                            </div>
                        </div>
                    </li>

                    <li class="pricing-option">
                        <div class="pricing-header">
                            <h3 class="block-title option-4-title">professional</h3>
                        </div>
                        <div class="option-description">
                            <p class="price-period"><span>$59</span><br>per month</p>
                            <hr class="section-line">
                            <p class="license-type">Professional License<br>Email Support</p>
                            <div class="button-wrapper">
                                <button class="purchase-btn" type="button">
                                    <a class="btn-purchase" href="#">purchase</a>
                                </button>
                            </div>
                        </div>
                    </li>

                    <li class="pricing-option recommended-option">
                        <div class="pricing-header recommended-header">
                            <h3 class="block-title option-4-title">agency</h3>
                        </div>
                        <div class="option-description">
                            <p class="price-period"><span>$99</span><br>per month</p>
                            <hr class="section-line">
                            <p class="license-type">1-12 Team Members<br>Phone Support</p>
                            <div class="button-wrapper">
                                <button class="purchase-btn" type="button">
                                    <a class="btn-purchase" href="#">purchase</a>
                                </button>
                            </div>
                        </div>
                    </li>

                    <li class="pricing-option">
                        <div class="pricing-header">
                            <h3 class="block-title option-4-title">enterprise</h3>
                        </div>
                        <div class="option-description">
                            <p class="price-period"><span>$159</span> <br>per month</p>
                            <hr class="section-line">
                            <p class="license-type">Unlimited Team Members<br>24/ 7 Phone Support</p>
                            <div class="button-wrapper">
                                <button class="purchase-btn" type="button">
                                    <a class="btn-purchase" href="#">purchase</a>
                                </button>
                            </div>

                        </div>
                    </li>

                </ul>
            </div>
        </section>

    </main>

    <script src="./scripts/script.js"></script>
</body>

</html>